/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Google checkout Module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    f6b019357c10f5a2a67e7f35bbd937752c8f25ac, v4 (xcart_4_5_2), 2012-07-23 06:44:42, main.css, random
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

.gcheckout-cart-buttons {
}

.gcheckout-cart-buttons div {
  width: 200px;
  margin-left: auto;
  margin-right: 0;
  overflow: visible;
  text-align: right;
}

.gcheckout-cart-buttons p {
  width: 100%;
  text-align: right;
  margin: 10px 0;
}

table.gcheckout-top-button {
  float: right;
  margin-bottom: 3px;
}

table.gcheckout-top-button tr td {
  padding: 0;
}

table.gcheckout-top-button tr td.gcheckout-or-use {
  padding-left: 20px;
  padding-right: 20px;
}

.error-page .gcheckout-top-button {
  display: none;
}

.gcheckout-button,
.gcheckout-button img
{
  width: 160px;
  height: 43px;
  border: none;
  background: transparent none;
  padding: 0;
}

/*
     FILE ARCHIVED ON 10:08:11 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:27 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.346
  exclusion.robots.policy: 0.328
  PetaboxLoader3.datanode: 1193.527 (5)
  CDXLines.iter: 23.483 (3)
  captures_list: 143.671
  RedisCDXSource: 26.437
  LoadShardBlock: 89.076 (3)
  esindex: 0.015
  PetaboxLoader3.resolve: 119.24 (2)
  load_resource: 1743.411 (2)
*/